﻿body {
font-family:Arial;
}

ul.question-steps{display:none;}

span.BL{margin-bottom:-1px;}
span.BR{margin-bottom:-1px;}

div.Questions ul li div{}
div.Questions ul li label{float:none;display:inline;}

ul.form li span.blue{margin-left:10px;width:35%;}
ul.form li span.grey{width:56%;}
ul.form li input.txt{margin-left:-3px;margin-top:-1px;width:56%;}

div.special{margin-left: 596px;}

ul.form{font-size:14px;line-height:19px;}
ul.form li{}/*background:#0095D8;*/
ul.form li div.drp{width:57%;}
ul.form li div.w150{width:150px;}
ul.form li div.w200{width:200px;}
ul.form li div.w150{width:150px;}
ul.form li div.w302{width:302px;}

ul.form li span.w250{width:250px;}
ul.form li span.w352{width:352px;}
ul.form li span.w400{width:400px;}
ul.form li span.w565 {width:565px;}

ul.form li div.mr18{margin-right:1px;}
ul.form li.multi-line span.blue{padding-left:20px;margin-left:0px;}
ul.form li span.full{padding-left:0px;}
ul.form li span.full textarea{width:574px}


ul.form li.multi-line span.top{display:none;}
ul.form li.multi-line span.mid{display:none;}
ul.form li.multi-line span.bot{display:none;}